Page MenuHomeMiraheze

Import for Fap CEO
Closed, ResolvedPublic

Description

Hello,

Here's the xml file for our previous wiki: https://we.tl/t-XKuRLvvz8K

It has both our pages and their history. If you need just the pages, I can give you a separate XML for that too.

Event Timeline

Betwixt triaged this task as High priority.Mar 5 2019, 11:47
Betwixt created this task.
MacFan4000 lowered the priority of this task from High to Normal.Mar 5 2019, 12:32
Paladox added a subscriber: Paladox.Mar 28 2019, 22:40

Hi, it says the transfer was deleted, you will need to generate a new file.

Paladox changed the task status from Open to Stalled.Mar 28 2019, 22:41
Betwixt added a comment.Mar 29 2019, 14:43

Seems to have expired as you didn't manage to download it so far. This one should last: https://drive.google.com/file/d/1-nzBp0tCixpL3AHMiQ2GKzapoCtK1kQc/view?usp=sharing

Thanks.

Void changed the task status from Stalled to Open.Mar 29 2019, 17:16
Paladox closed this task as Resolved.Apr 5 2019, 13:34
Paladox claimed this task.

Hi, the import has finished importing.